Vulnerability CVE-2020-15038


Published: 2020-06-24

Description:
The SeedProd coming-soon plugin before 5.1.1 for WordPress allows XSS.

Type:

CWE-79

(Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting'))

CVSS2 => (AV:N/AC:M/Au:S/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
3.5/10
2.9/10
6.8/10
Exploit range
Attack complexity
Authentication
Remote
Medium
Single time
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Seedprod -> Coming soon page\, under construction \& maintenance mode 

 References:
https://wordpress.org/plugins/coming-soon/#developers
https://wpvulndb.com/vulnerabilities/10283
https://www.getastra.com/blog/911/plugin-exploit/stored-xss-coming-soon-page-maintenance-mode-plugin/
https://www.jinsonvarghese.com/stored-xss-coming-soon-maintenance-mode-wordpress-plugin/

Copyright 2020, cxsecurity.com

 

Back to Top